.notification-bonus-modal {}
.notification-bonus-modal .notification-bonus-modal-close {}
.notification-bonus-modal .notification-bonus-modal-close svg {}
.notification-bonus-modal .notification-bonus-modal-container .notification-bonus-modal-line {}
.notification-bonus-modal .notification-bonus-modal-container .notification-bonus-modal-image {}
.notification-bonus-modal .notification-bonus-modal-container .notification-bonus-modal-image img {}
.notification-bonus-modal .notification-bonus-modal-container .notification-bonus-modal-details {}
.notification-bonus-modal .notification-bonus-modal-container .notification-bonus-modal-details .notification-bonus-modal-details-title {}
.notification-bonus-modal .notification-bonus-modal-container .notification-bonus-modal-details .notification-bonus-modal-details-text {}
.notification-bonus-modal .notification-bonus-modal-container .notification-bonus-modal-buttons {}